blog = "Blog"
categories = "Categories"
categoriesTabHint = "Here you can manage your blog categories."
commentsTabHint = "Here you can manage comments to the selected post."
content = "Content"
data_access_error = "Cannot get the Blog module data."
moduleDescription = "The Blog module allows you to publish your blog posts."
postTabHint = "Here you can manage your blog content."
settings = "Settings"
settingsTabHint = "Here you can configure your blog settings."
